.fond_accueil {
	background-image: url("../images/accueil/fond.jpg");
	background-repeat: no-repeat;
	
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
}
.text_accueil_lien_bas {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
}
.text_accueil_teluq {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #555555;
	line-height: 17px;
}
a.lien_accueil_bas:link, a.lien_accueil_bas:visited, a.lien_accueil_bas:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
a.lien_accueil_bas:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000000;
	text-decoration: underline;
}
a.lien_accueil_teluq:link, a.lien_accueil_teluq:visited, a.lien_accueil_teluq:active {
	font-family: Arial, Helvetica;
	font-size: 11px;
	line-height: 17px;
	color: #555555;
	text-decoration: none;
}
a.lien_accueil_teluq:hover {
	font-family: Arial, Helvetica;
	font-size: 11px;
	line-height: 17px;
	color: #555555;
	text-decoration: underline;
}
a.lien_accueil_teluq_icons:link, a.lien_accueil_teluq_icons:visited, a.lien_accueil_teluq_icons:active {
	font-family: Arial, Helvetica;
	font-size: 11px;
	line-height: 13px;
	color: #555555;
	text-decoration: none;
}
a.lien_accueil_teluq_icons:hover, a.lien_accueil_teluq_icons_hover {
	font-family: Arial, Helvetica;
	font-size: 11px;
	line-height: 13px;
	color: #555555;
	text-decoration: underline;
}
a.lien_accueil_act:link, a.lien_accueil_act:visited, a.lien_accueil_act:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 11px;
	color: #555555;
	text-decoration: none;
}
a.lien_accueil_act:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
	text-decoration: none;
}
a.lien_accueil_act_hover:link, a.lien_accueil_act_hover:visited, a.lien_accueil_act_hover:active, a.lien_accueil_act_hover:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
	text-decoration: none;
}

.text_accueil_act_date {
	font-family: Verdana, Arial, Helvetica;
	font-size: 8px;
	line-height: 10px;
	color: #303030;
}

/* Liens pour le menu en DHTML */
a.lien_accueil_menu:link,a.lien_accueil_menu:visited, a.lien_accueil_menu:active {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 13px;
	color: #868686;
	font-weight: bold;
	text-decoration: none;
}
a.lien_accueil_menu:hover, a.lien_accueil_menu_superieur {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 13px;
	color: #4D4D4F;
	font-weight: bold;
	text-decoration: none;
}
/* Pour les items multi-lignes */
a.lien_accueil_menu_multi_lignes:link,a.lien_accueil_menu_multi_lignes:visited, a.lien_accueil_menu_multi_lignes:active {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 11px;
	color: #868686;
	font-weight: bold;
	text-decoration: none;
}
a.lien_accueil_menu_multi_lignes:hover, a.lien_accueil_menu_superieur_multi_lignes {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 11px;
	color: #4D4D4F;
	font-weight: bold;
	text-decoration: none;
}

/* Liens du sous menu (potentielement plus petit) */
a.lien_accueil_sous_menu:link,a.lien_accueil_sous_menu:visited, a.lien_accueil_sous_menu:active {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 13px;
	color: #868686;
	font-weight: bold;
	text-decoration: none;
}
a.lien_accueil_sous_menu:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #4D4D4F;
	text-decoration: none;
}
/* Pour les sous-items multi-lignes */
a.lien_accueil_sous_menu_multi_lignes:link,a.lien_accueil_sous_menu_multi_lignes:visited, a.lien_accueil_sous_menu_multi_lignes:active {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 11px;
	color: #868686;
	font-weight: bold;
	text-decoration: none;
}
a.lien_accueil_sous_menu_multi_lignes:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #4D4D4F;
	text-decoration: none;
}
/* FIN : Liens pour le menu en DHTML */

/* Afficher ou cacher des éléments à l'impression */
#cadres_print {
	visibility: visible;
}
#titre_page_print {
	display: none;
	visibility: hidden;
}

/* Texte contenu WebTéluq */
.txtitre {
	font-family: Arial, Helvetica;
	font-size: 15px;
	line-height: 16px;
	color: #002C61;
	font-weight: bold;
}
.txstitre {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #002C61;
	font-weight: bold;
}
.txt {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #002C61;
}
.txt_rouge {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #912022;
}
.txt_turq {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #0049AD;
}

a.lien:link, a.lien:visited, a.lien:active {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #002C61;
	text-decoration: underline;
}
a.lien:hover {
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 14px;
	color: #912022;
	text-decoration: underline;
}


/* Pour les liens en dessous de Mon dossier étudiant */
a.lien_mde:link, a.lien_mde:visited, a.lien_mde:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 11px;
	color: #555555;
	text-decoration: none;
}
a.lien_mde:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
	text-decoration: none;
}
#menu_dossier_etudiant
{
	position: absolute;
	height: 40px;
	width: 150px;
	left: 430px;
	top: 80px;
	visibility: visible;
}